.btn_story,

a {

    text-decoration: none

}



a:hover {

    text-decoration: underline

}



@font-face {

    font-family: 'Open Sans';

    font-style: normal;

    font-weight: 300;

    src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')

}



@font-face {

    font-family: 'Open Sans';

    font-style: normal;

    font-weight: 400;

    src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')

}



@font-face {

    font-family: 'Open Sans';

    font-style: normal;

    font-weight: 700;

    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff')

}



@font-face {

    font-family: 'Open Sans';

    font-style: italic;

    font-weight: 300;

    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff')

}



*,

:after,

:before {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box

}



.deal1,

.main1 {

    box-sizing: border-box

}



html {

    font-family: sans-serif;

    -webkit-text-size-adjust: 100%;

    -ms-text-size-adjust: 100%

}



a {

    outline: 0!important;

    color: #06c

}



a:focus {

    outline: dotted thin

}



a:active,

a:hover {

    outline: 0

}



img {

    width: auto\9;

    height: auto;

/*     max-width: 100%; */

    vertical-align: middle;

    border: 0;

    -ms-interpolation-mode: bicubic

}



table {

    border-collapse: collapse;

    border-spacing: 0

}



body {

    margin: 0;

    font-family: 'Open Sans', sans-serif;

    font-size: 15px;

    line-height: 22px;

    color: #000;

    background-color: #f3f3f3

}



.fl {

    float: left

}



.fr {

    float: right

}



.btn_story,

.de_title1,

.deal1,

.deal1 img.dealthumb,

.w-f23,

.w-f31 {

    float: left

}



.cl {

    clear: both

}


.f11{font-size:11px}
.f12{font-size:12px}
.f13{font-size:13px}

.f14{font-size:14px}

.f16{font-size:16px}

.f17{font-size:17px}

.f18{font-size:18px}

.f20{font-size:20px}

.f22{font-size:22px}

.f25{font-size:25px}
.f60{font-size:60px}




.c1{color:#fff;}

.c3{color:#333;}

.c6{color:#666;}
.c9{color:#999;}

/* start header */





.bg-c {

    background: #fff;

    border-bottom: 2px solid #e5e5e5;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 1111;

	height:55px

}

.main {

    max-width: 1170px;

    margin: auto

}

.co-name {

    width: 192px

}



.mtt1 { margin-top: 7px}



.pfp{background-color:#fa9324; border-radius:4px}

.pat{background-color:#de2101; border-radius:4px; margin-right:15px}

.disp_dow{display:block}
.disp_dow1{display:none}

.nav_mnu1 {
     background:#fff;
     width:58%;
}

.nav_mnu1 ul {
        list-style-type:none;
        margin:0;
        padding:0;
        position: absolute;
}
.nav_mnu1 li {
        display:inline-block;
        float: left;
        margin-right: 1px;
}

.nav_mnu1 li a {
    display:block;
    padding: 6px 17px;
    color:#0099cc;
    font-size:14px;
    text-decoration: none;
}
.nav_mnu1 li:hover a {background: #d4f4ff;}
.nav_mnu1 li:hover ul a {
        background: #fff;
        color: #0099cc;
        line-height: 22px;
        padding:10px 20px;
        min-width: 180px;
}

.nav_mnu1 li:hover ul a:hover {background: #d4f4ff; color: #0099cc;}
.nav_mnu1 li ul {display: none; }
.nav_mnu1 li ul li {display: block;float: none;}
.nav_mnu_s{ left: 99%;  top: 0;}
.nav_mnu1 li ul li a { width: auto;
        min-width: 180px;
        padding: 0 20px;
        text-align:left;
        display:block;
        line-height:30px;
}

.nav_mnu1 ul li a:hover + .hidden1, .hidden1:hover {display: block;}
.show-menu {
        text-decoration: none;
        color: #fff;
        text-align: right;
        padding: 5px 0;
        float:right;
        width:40px;
        display: none;
        position:absolute;
        right:0; top:-5px;
}
.nav_mnu1 input[type=checkbox]{display: none;}
.nav_mnu1 input[type=checkbox]:checked ~ #menu{display: block;}
       
/*Responsive Styles*/

@media screen and (max-width : 760px){
     .nav_mnu1 { width:100%;}
    .nav_mnu1 ul {    position: static;display: none;}
    .nav_mnu1 li {margin-bottom: 2px;    }
    .nav_mnu1 ul li, li a {width: 100%;}
    .show-menu {    display:block;}
    .show-menu:hover {cursor:pointer;}
    .nav_mnu1 li ul li a {text-align:left;}
    .disp_dow{display:none;}
    .mtt1 { margin-top: 0px}
}



/* end header */

















.bg_cont,

.story_img {

    position: relative

}



.ldisb {

    display: none

}



.ldisb-b {

    display: none

}



.fotter1,

.w_100 {

    width: 100%

}



.disb {

    display: block

}



.disb-b {

    display: block

}





.fotter1 {

    background-color: #e2e2e2;

    border-top: 5px solid #e3e3e3;

    padding-top: 10px;

    margin-top: 20px

}



.foter-listt li a {

    color: #6b6b6b

}



h1,

h3 {

    color: #333;

    font-weight: 300

}



.foter-listt {

    padding-left: 20px

}



.foter-listt li {

    line-height: 30px

}



ol,

ul {

    margin-bottom: 10px;

    margin-top: 0;

    padding: 0

}



.main1 {

    max-width: 1170px;

    margin: auto;

    padding: 10px 2%

}



.w-f23 {

    width: 23%

}



.w-f31 {

    width: 31%

}

.m1{margin: 1%}

.mt60 {

    margin-top: 60px

}



.mt1 {

    margin-top: 10px

}

.mt15 {

    margin-top: 15px

}

.mt0 {

    margin-top: 0

}



.mt2 {

    margin-top: 20px

}

.mt3{
    margin-top: 30px
}

.mt40 {

    margin-top: 40px

}

.ml1{margin-left:10px}
.ml2{margin-left:20px}
.mt {margin-top: 5px}
.mb1 {margin-bottom: 10px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.p5{padding:5px}
.p8{padding:8px}
.p10{padding:10px}
.p15{padding:15px}


.p20{padding:20px}

.pb15{padding-bottom:15px}

.lh40{line-height:40px}

.lh28{line-height:28px}

.b{font-weight:bold}

.fw_n{font-weight:normal}

.main_container {

    max-width: 1170px;

    margin: 60px auto 20px

}



h1 {

    font-size: 28px;

    padding: 15px

}



h3 {

    font-size: 25px;

    margin: 0 0 15px

}

h4 {
    margin: 0;
}

.pd20 {

    padding: 20px

}



.ml25 {

    margin-left: 25px

}



.bg_cont {

    background: #fff;

    border: 1px solid #ccc;

    box-shadow: 0 0 5px rgba(0, 0, 0, .13)

}



.w_lt {

    width: 66.6667%

}



.w_rt {

    width: 33.3333%

}



.story_img img {

    width: 100%

}



.story_img span {

    position: absolute;

    bottom: 10px;

    right: 8px;

    background-color: #666;

    color: #fff;

    padding: 4px 8px;

    opacity: .7

}

.story_img strong {
    position: absolute;
    top: 10px;
    right: 0px;
    background-color: #ff4000;
	font-size:18px;
	border-radius:6px 0 0 6px;
    color: #fff;
    padding: 4px 8px;
}


.ldisb1 {

    display: none

}



.story_titl {

    font-size: 21px;

    margin-bottom: 20px

}



.story_titl a {

    color: #00f

}



.btn_story {

    font-size: 18px;

    background-color: #2d4f96;

    border: 1px solid #2d4f96;

    padding: 5px;

    border-radius: 4px;

    cursor: pointer;

    color: #fff;

    margin: 8px 5px 5px 0

}



.btn_story:hover {

    background-color: #fff;

    border: 1px solid #2d4f96;

    color: #2d4f96

}



.deal1 {

    border-bottom: 1px solid #ececec;

    font-size: 15px;

    font-weight: 400;

    padding: 13px 0;

    width: 48%;

    margin-right: 2%

}



.de_title1 {

    border: 0 solid #000;

    color: #333;

    line-height: 22px;

    margin-left: 10px;

    width: 60%

}



.de_title_c {

    color: #2d4f96

}



.de_pri {

    font-size: 13px

}



.de_pri span {

    color: green;

    font-size: 15px

}



.da_ni1 {

    color: #333;

    font-size: 13px

}



hr {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #eee -moz-use-text-color -moz-use-text-color;

    border-image: none;

    border-right: 0 none;

    border-style: solid none none;

    border-width: 1px 0 0;

    margin-bottom: 20px;

    margin-top: 20px

}



.most_pop a {

    color: #00f;

    font-size: 15px

}



.most_pop img {

    width: 275px;

    height: 200px

}



.line5 {

    background: #e8e8e8;

    display: block;

    height: 1px;

    margin: 10px 0 12px;

    padding: 0

}



.relat_packa {

    background-color: #fff;

    width: 252px;

    margin: 5px auto 20px;

    border: 1px solid #c5c5c5

}



.relat_packa1 {

    padding: 10px;

    font-size: 12px;

    color: #333;

    line-height: 22px;

    word-wrap: break-word

}



.relat_packa1 span {

    font-weight: 700;

    font-size: 15px

}



.relat_packa_ac {

    background-color: #d22129;

    color: #fff;

    text-align: center;

    padding: 10px 5px;

    font-size: 15px

}



.relat_packa_ac span {

    font-size: 20px

}



.itemlabel {

    background: #f2f2f2;

    width: 100%;

    height: 50px;

    padding: 10px 15px;

    font-family: "Open Sans";

    font-size: 13px;

    line-height: 15px

}



.itemlabel:hover {

    color: #2a6496

}



.rel_stori {

    padding: 5px;

    border: 1px solid #fff

}



.rel_stori:hover {

    border: 1px solid #2a6496;

    color: #2a6496

}



.pock {

    font-family: 'Raleway', sans-serif;

    color: #666;

    font-size: 28px;

    border-bottom: 1px solid #ccc

}



.popUp {

    width: 100%;

    height: 100%;

    opacity: 0.95;

    top: 0;

    left: 0;

    display: none;

    position: fixed;

    background-color: #313131;

    overflow: auto;

}



img#closeUp {

    position: absolute;

    right: -10px;

    top: -10px;

    cursor: pointer;

}



.popupApp {

    position: absolute;

    left: 50%;

    top: 17%;

    margin-left: -420px;

    font-family: 'Raleway', sans-serif;

}



.app_div {

    min-width: 857px;

    min-height: 320px;

    border: 2px solid #e1f3fd;

    border-radius: 4px;

    font-family: raleway;

    background: url(http://www.hlimg.com/images/download-android-app-bg.jpg)no-repeat #edf8fc;

}



.mob_no {

    margin-top: 20px

}



.mob_in {

    border: 1px solid #999;

    padding: 8px;

    border-radius: 2px;

    width: 175px;

}



.sub_lin {

    background-color: #4d90fe;

    color: #fff;

    font-size: 15px;

    padding: 6px;

    border: 1px solid #357bed;

    border-radius: 2px;

    cursor: pointer

}



.rel_pack {

    box-sizing: border-box;

    font-size: 13px;

    font-weight: 400;

    padding: 5px;

    width: 92%;

    margin: 5px auto;

}



.rel_pack img {

    float: left;

    border-radius: 2px;

    width: 60px;

    height: 60px

}



.rel_title {

    color: #333;

    float: left;

    line-height: 22px;

    margin-left: 10px;

    width: 52%;

}



.deal_bg {

    background-color: #e6f9ff

}



.rel_bg {

    background-color: #f2f2f2

}



.rel_bg2 {

    background-color: #FFFFAE

}



.rel_title {

    color: #333;

    float: left;

    line-height: 22px;

    margin-left: 10px;

    width: 52%;

}



.rel_title_c {

    color: #2d4f96

}



.rel_pri {

    float: right

}



.rel_pri span {

    color: #cb3904;

    font-weight: bold

}



.listitem {

    background: #efefef;

    width: 100%;

    overflow: hidden;

    position: relative

}



.listitem img {

    width: 100%;

    height: 100%;

    -webkit-transition: .3s;

    -moz-transition: .3s;

    transition: .3s

}



@media (min-width:992px) {

    .listitem {

        background: #efefef;

        width: 100%;

        height: 180px;

        overflow: hidden;

        position: relative

    }

}

.sin_hedbg{background:url("http://www.hlimg.com/images/sin_bg1.jpg"); width:100%; min-height:400px; margin-top:50px;}

.sin_h1{color:#fff; font-size:60px; font-weight:bold; padding-top:100px}

.signu_frm{background-color:#333; opacity:.80; padding:20px 10px; margin-top:170px}

.signu_frm input{background-color:#fff; border:1px solid #888; padding:10px; font-size:17px; width:100%; box-sizing:border-box; border-radius:2px;}

.signu_frm select{background-color:#fff; border:1px solid #888; padding:10px; font-size:17px; width:100%; box-sizing:border-box; border-radius:2px;}

.signu_frm span{width:15.7%; display:block; float:left; margin:5px;}

.signu_frm button{background-color:#de2101; border:1px solid #ff3d1c; color:#fff; padding:7px; font-size:20px; width:100%; box-sizing:border-box;border-radius:2px;cursor:pointer;}

.w50{width:50%}.mm_1{margin:15px 5px}

.bb01{border-bottom:1px solid #d6d6d6;}.pb20{padding-bottom:20px}

.ff30{font-size:30px}.ff40{font-size:40px}.ff18{font-size:18px}.si_bg1{background-color:#333}.si_bg2{background-color:#dedede}

.ww22_1,.ww22{width:24%}.bo_ra{border-radius:4px}

.cc1{color:#fa9324}.cc2{color:#de2101} .cc3{color:#02a4f0} .cc4{color:#137600} .cc5{color:#1fc300} .cc6{color:#ff5538}

.hiw span{width:32%; line-height:28px; float:left; margin:5px; display:bolck;}

.hiw1 span{width:32%; line-height:28px; float:left; margin:5px; display:bolck; background-color:#fff; padding:20px; box-shadow:2px 2px 2px #c5c5c5; border-radius:10px}



.event_sn{width:50%; margin:20px auto;}

.event_sn span{width:35%; font-weight:bold;display:block; float:left;}

.j_pp{width: 31%; background-color:#ffffae; color:#06c; word-wrap:break-word; margin: 1%; padding: 1% 10px;}

.j_pp_titl{min-height: 45px;}

.j_btn1 {background-color: #e35121; border: 1px solid #d75124; border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.18);color: #fff; font-size: 12px; font-weight: 700; padding: 8px 20px; text-decoration: none;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); text-transform: uppercase;    transition: all 0.3s ease 0s; cursor:pointer}

.vie_pack{width:31%; float:left; margin:1%; padding:10px; box-sizing:border-box; font-size:13px; color:#333;}



.w_68{width:68%;}

.w_30{width:30%}

.w_31{width:31.3%}


.button_2{background:#2d4f96;text-align:center;padding:6px 10px;text-decoration:none;color:#fff;font-size:18px;margin:8px 5px 5px 0;float:left;border-radius:4px;margin-right:20px;animation-duration:2s;animation-iteration-count:infinite;animation-name:wiggle;animation-play-state:running;animation-timing-function:linear;backface-visibility:hidden;box-shadow:0 0 1px rgba(0,0,0,0);transform:translateZ(0px)}@keyframes wiggle{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}}



.m_bg1{background-color:#002366;}
.deal_lis1{background-color:#fff; border:1px solid #f2f2f2}
.deal_lis{background-color:#fdfddf; border:1px solid #f2f2f2}
.w25{width:25%}
.w75{width:75%}
.pl_wimg{width:100%}
.p_r{position:relative}
.p_abs{position:absolute; top:0; left:10px;}
.pd_lr{padding:0 5px}
.cl_g{color:green} 
.l_blue{color:#0099cc}
.a-lin{text-decoration:none}.a-lin:hover{text-decoration:none}
.btn-s3 {background-color:#e35121; border: 1px solid #d75124; border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.18); color: #ffffff; font-family: "Open Sans";    font-size: 14px;  font-weight: 700; padding:10px 20px; text-decoration: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); text-transform: uppercase; transition: all 0.3s ease 0s;vertical-align: middle; cursor:pointer;}
.call_ico{background:url(http://www.hellotravel.com/hellotravel/config/images/call_ico1.png)no-repeat; text-align:left; padding-left:20px; padding-bottom:10px;font-size:20px; margin-top:15px; color:#e35121; margin-left:35px}
.pagi_n{color:#d9d9d9;text-align:right;}.pagi_n span{color:#888; padding:0 5px; font-weight:bold} .pagi_n a{padding:0 5px}
.pop_agen a {width:20%; display:block; float:left; box-sizing: border-box; padding:5px; color:#2a6496;}
.filter{background-color:#f2f2f2; color: #666;}
.filtertip {background-color:#006699; color: #fff; height: 50px; text-align: center;}
.tip-arrow {background: url("http://www.hellotravel.com/hellotravel/images/tip-arrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: -9px; height: 9px; width: 33px; left: 50%; margin-left: -15px; position: absolute;}
.cl_btn {background: #ebebeb; background: -webkit-linear-gradient(#ebebeb, #e7e7e7); background: -o-linear-gradient(#ebebeb, #e7e7e7); background: -moz-linear-gradient(#ebebeb, #e7e7e7);    background: linear-gradient(#ebebeb, #e7e7e7); color: #666; font-weight: 700; cursor:pointer}.c_ca{color:#cacaca}
.place_filt input{background-color:#fff; border:2px solid #ebebeb; color:#666; padding:8px; font-size:15px; width:210px; box-sizing:border-box; border-radius:2px;}
.p10_15{padding:5px 15px}.cr_p label{cursor:pointer} .cr_p1 label{cursor:pointer; width:25%; float:left}
.btn-s3a {background-color:#de2101; border: 1px solid #fff; border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.18); color: #fff; font-size: 20px; padding:12px 25px; text-decoration: none; vertical-align: middle; cursor:pointer;}
.btn-s3a:hover{background-color:#fff; border: 1px solid #fff; color:#de2101}
.tx-rc{text-align:right}.ww33{width:33%}
.pare_li a{width:25%; text-align:center; display:block; float:left;text-decoration:none;padding:10px 0;border-right:1px solid #e8e8e8}
.pare_li a:hover{background-color:#002366; color:#fff;}
.pare_li span{background-color:#002366; color:#fff; width:25%; text-align:center; display:block; float:left;text-decoration:none;padding:10px 0;border-right:1px solid #e8e8e8}
.w33{width:33.33%}.min_h{min-height:180px}.h_img{height:200px}
.pck_nam{position:absolute;left:0px;bottom:0px;background-color: #343434; padding:5px 10px;opacity:0.8;}
.c_rating{padding:8px; border-radius:30px; box-shadow:2px 1px 2px 1px #c3c3c3}
.v_more{border:1px solid #002366; border-radius:2px; padding:8px 10px; color:#002366}.v_more:hover{background-color:#002366; border:1px solid #002366; color:#fff}
.bee_wan{width:180px; margin:10px auto;}





.progress { height: 20px; margin-bottom: 10px; overflow: hidden;  background-color: #f5f5f5;  border-radius: 0px;  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}

.progress-bar { float: left; width: 0; height: 100%; font-size: 12px; color: #ffffff; text-align: center; background-color: #428bca;  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);}

.progress-striped .progress-bar {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}

.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
     -moz-animation: progress-bar-stripes 2s linear infinite;
      -ms-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}

.progress-bar-success { background-color: #9ad491;}

.progress-striped .progress-bar-success {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-bar-info { background-color: #5bc0de;}

.progress-striped .progress-bar-info {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning { background-color: #f0ad4e;}
.progress-striped .progress-bar-warning {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {  background-color: #d9534f;}
.progress-striped .progress-bar-danger {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.sr-only { position: absolute; width: 100%; height: 44px;  padding: 0;  margin: 1px; overflow: hidden;  border: 0; left:20px; text-align:left;}
/*PERCENTAGES*/
.wh1percent{width:1%;}
.wh10percent{width:10%;}
.wh20percent{width:20%;}
.wh30percent{width:30%;}
.wh40percent{width:40%;}
.wh50percent{width:50%;}
.wh60percent{width:60%;}
.wh70percent{width:70%;}
.wh75percent{width:75%;}
.wh80percent{width:80%;}
.wh90percent{width:90%;}
.wh100percent{width:100%;}
.to_pl_li a{font-size:18px; color:#4385f4;}
.to_pl_li a:hover{color:#054cae;}
.t1{width:47%; min-height:30px; float:left; margin:10px; box-sizing:border-box;}
.t1_m{display:block; width:24px; height:26px; float:left; margin-right:8px}
.top_ic{background:url(http://www.hellotravel.com/images/top_ic.png)no-repeat;}
.t1_s{background-position:0 3px;}
.t2_s{background-position:-32px 3px;}
.t3_s{background-position:-62px 3px;}
.t4_s{background-position:-96px 3px;}
.t5_s{background-position:-126px 3px;}
.t6_s{background-position:-153px 3px;}

.pric_re{margin:5px; text-align:center; width:90%; font-size:22px}
.btn-s4 {background-color:#e35121; border: 1px solid #d75124; border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.18); color: #ffffff; font-family: "Open Sans";    font-size: 14px;  font-weight: 700; padding:10px 20px; text-decoration: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); text-transform: uppercase; transition: all 0.3s ease 0s;vertical-align: middle; cursor:pointer;}
.w_lt50{width:55%}
.w_lt25{width:20%}
.f17_14{font-size:17px}
.f13_13{font-size:14px}
.pd10_5{padding:10px 10px 0 15px}
.mt20_5{margin-top:20px}
.disb_bn{display:block;}
.call_i{background:url(http://www.hellotravel.com/hellotravel/config/images/call_i.png)no-repeat; width:25px; height:25px}
.btn-s5 {background-color:#4773e4; border:1px solid #4773e4; border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.18); color: #ffffff; font-family: "Open Sans";    font-size: 14px;  font-weight: 700; padding:4px 18px 2px; text-decoration: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); text-transform: uppercase; transition: all 0.3s ease 0s;vertical-align: middle; cursor:pointer;margin-top:8px}



@media only screen and (max-width:1002px) {

    .disb {

        display: none

    }

    

    .disb-b {

        display: block

    }

    .ldisb-b {

        display: none

    }

    

    .ldisb,

    .ldisb1 {

        display: block

    }



    .w-f23,

    .w-f31,

    .w-f41 {

        width: 90%;

        float: left

    }

    h1 {

        font-size: 25px;

        line-height: 1.1

    }

    .w_lt,

    .w_rt {

        width: 100%

    }

    .ml25 {

        margin-left: 0

    }

    .mt0 {

        margin-top: 10px

    }

    .sin_h1{padding-top:50px}

	.signu_frm{margin-top:100px}

	.signu_frm span{width:45%;}

.vie_pack{width:31%; float:left; margin:1%; padding:10px; box-sizing:border-box; font-size:13px; color:#333;}

.w25{width:100%}
.w75{width:100%}
.w33{width:100%}
.w_lt50{width:75%}
.w_lt25{width:100%}
.f17_14{font-size:13px}
.pd10_5{padding:5px 0 0 10px}
.mt20_5{margin-top:5px}
.btn-s4 {padding:5px 10px;margin-top:8px}
.pric_re{width:auto; font-size:17px}
.f13_13{font-size:13px}
.disb_bn{display:none;}

}



@media only screen and (max-width:640px) {

    .app_div {

        min-width: 300px;

        min-height: 390px;

    }

    div#popupApp {

        margin-left: -150px;

    }

    .disb {

        display: none

    }

    

   .disb-b {

        display: block

    }

    .ldisb-b {

        display: none

    }

    .ldisb,

    .ldisb1 {

        display: block

    } 

    .w-f23,

    .w-f31,

    .w-f41 {

        width: 90%;

        float: left

    }

    h1 {

        font-size: 25px;

        line-height: 1.1;

        padding: 10px 15px

    }

    .w_lt,

    .w_rt {

        width: 100%

    }

    .ml25 {

        margin-left: 0

    }

    .mt0 {

        margin-top: 10px

    }

    .deal1 {

        width: 98%

    }

    .sin_h1{font-size:20px;padding-top:50px}

	.signu_frm{margin-top:120px}

	.signu_frm span{width:45%;}

	.w50{width:100%}

	.ff40,.ff30{font-size:25px}

	.ff18{font-size:14px}

	.ww22_1,.ww22{width:48%}

	.hiw span{width:98%;}

	.hiw1 span{width:98%;}

	.event_sn{width:98%;}

	.j_pp{width: 98%;}

	.w_68{width:98%;}

	.w_30{width:98%}

    .vie_pack{width:98%;}
	.w25{width:100%}
	.w75{width:100%}
	.pop_agen a {width:33%;}
	.tx-rc{text-align:center}
	.w33{width:100%}
	.w_31{width:98%}
	.h_img{height:auto}
	.t1{width:98%;}
    .w_lt50{width:75%}
    .w_lt25{width:100%}
    .f17_14{font-size:13px}
    .pd10_5{padding:5px 0 0 10px}
    .mt20_5{margin-top:5px}
    .btn-s4 {padding:5px 10px;margin-top:8px}
    .pric_re{width:80px;font-size:17px;margin-right:10px;}
    .f13_13{font-size:13px}
    .disb_bn{display:none;}

}



@media only screen and (max-width:479px) {

    .app_div {

        min-width: 300px;

        min-height: 390px;

    }

    div#popupApp {

        margin-left: -155px;

    }

    .disb {

        display: none

    }

    .disb-b {

        display: none

    }

    .ldisb-b {

        display: block

    }

    .ldisb,

    .ldisb1 {

        display: block

    }

   

    .w-f23,

    .w-f31,

    .w-f41 {

        width: 90%;

        float: left

    }

    h1 {

        font-size: 25px;

        line-height: 1.1;

        padding: 10px 15px

    }

    .w_lt,

    .w_rt {

        width: 100%

    }

    .ml25 {

        margin-left: 0

    }

    .mt0 {

        margin-top: 10px

    }

    .deal1 {

        width: 98%

    }

    .sin_h1{font-size:20px;padding-top:50px}

	.signu_frm{margin-top:20px}

	.signu_frm span{width:95%;}

	.w50{width:100%}

	.ff40,.ff30{font-size:25px}

	.ff18{font-size:14px}

	.ww22{width:44%}

	.ww22_1{width:98%}

	.hiw span{width:98%;}

	.hiw1 span{width:98%;}

	.event_sn{width:98%;}

	.j_pp{width: 98%;}

	.w_68{width:98%;}

	.w_30{width:98%}

    .vie_pack{width:98%;}
	.w25{width:100%}
	.w75{width:100%}
	.pop_agen a {width:50%;}
	.tx-rc{text-align:center}
	.w33{width:100%}
	.w_31{width:98%}
	.h_img{height:auto}
	.t1{width:98%;}
    .w_lt50{width:75%}
    .w_lt25{width:100%}
    .f17_14{font-size:13px}
    .pd10_5{padding:2px 0 0 10px}
    .mt20_5{margin-top:5px}
    .btn-s4 {padding:5px; margin-top:8px}
    .pric_re{width:80px; font-size:17px; margin-right:10px;}
    .f13_13{font-size:13px}
    .disb_bn{display:none;}

}

